/**************************************************************************
 * SAMSUNG 11Mbps Wireless LAN PCMCIA device driver for Linux (swld11_cs).
 *
 * Copyright (c) 2000 SAMSUNG Electro-Mechanics CO.,Ltd. -- http://www.MagicLan.com
 * All rights reserved.
 *
 *
 *	See README.swld11_cs for more information.
 */
 
 
/***********************************************************************************************
  Header : semmain_cs.h 28 Feb 2000 by J.J.LEE
 * 
 *    Rev 1.0   28 Feb 2000 20:32:32   J.J.LEE
 *      Initial revision.

************************************************************************************************/
//----------------------------------------------------------------------------------------------
#define PCMCIA_DEBUG 1 	// For developer only :-)
extern int pc_debug;

#ifdef PCMCIA_DEBUG
#define DEBUG(n, args...) if (pc_debug>=(n)) printk(KERN_INFO args);
//#define DEBUG(n, args...) if (pc_debug>=(n)) printk("0" args);
#else
#define DEBUG(n, args...) {}
#endif
#define DEBUG_INFO		1
#define DEBUG_NOISY		2
#define DEBUG_CALLTRACE	3
#define DEBUG_TXRX		4
#define DEBUG_INTERRUPT	5
