#
# Makefile for swld11_cs
#

VERS = 1.21

FILES = swld11_cs.mk README.swld11_cs \
    clients/swld11_cs.mk \
    clients/swld11_cs.c \
    clients/swld11_cs.h \
    clients/semmgmt_cs.c \
    clients/semdebug_cs.h \
    clients/swlioctl.h\
    etc/swld11_cs.mk \
    etc/swld11_cs.patch \
    lib/libswl11-i386.a \
    man/swld11_cs.4

all:
	$(MAKE) -C clients -f swld11_cs.mk $@

install:
	$(MAKE) -C clients install-modules MODULES=swld11_cs.o
	$(MAKE) -C man install-man4 MAN4=swld11_cs.4
	$(MAKE) -C etc -f swld11_cs.mk $@

dist:
	tar czvf swld11_cs-$(VERS).tar.gz $(FILES)

